@font-face {
    font-family: 'Happy Display Thin It';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/a5a260a50243463dde8ae31952cf7e0d27024a17/HappyDisplay-ThinIt.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/d597ef8e8a7152e1ac116deee655e4c9bda07037/HappyDisplay-ThinIt.woff?1779483414) format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/703dfebb3e72285852c238af63a7df588a8c1937/HappyDisplay-SemiBold.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/72cacb17bd2b9ed9521ba5d668ca0a5416fe6ae2/HappyDisplay-SemiBold.woff?1779483414) format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/aca38c35e9d5d878ae66844c184841e2c81517ad/HappyDisplay-Thin.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/0297b9fda844121bd0f7c9f5ea84e929ab79dfea/HappyDisplay-Thin.woff?1779483414) format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display SemiBold It';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/4c6e4cceccecd0da2cde825302c95fa5f0901cda/HappyDisplay-SemiBoldIt.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/9c75a1cb01e2fc4927106e19b9213c868b01ac0c/HappyDisplay-SemiBoldIt.woff?1779483414) format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/5cb36fce29473d057c1af7932e73c57d2d06e4ca/HappyDisplay-UltraLight.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/eaf9be5ee1c6f663f2530d71d631eac2f89e33f8/HappyDisplay-UltraLight.woff?1779483414) format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/0962ebc91e3b9f9cc604805f6efc1fbf0a99158d/HappyDisplay-Black.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/9a5e20b43ba84f3d7fd519bed508ae048b4e1aa8/HappyDisplay-Black.woff?1779483414) format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display UltraLight It';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/da421964920caa880eb59305a124b436b298116b/HappyDisplay-UltraLightIt.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/73eeeb6c14a578ea4737dfc51752a009a69ed810/HappyDisplay-UltraLightIt.woff?1779483414) format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display Black It';
    src: url() format('woff2'),
        url() format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display Bold It';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/2b5cfa9dcfd29aeb81850703ca4f62904e2a20e7/HappyDisplay-BoldIt.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/816835a812f0e72c0791ecb5dafbe876da4c606a/HappyDisplay-BoldIt.woff?1779483414) format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/272d15761e11da364f56a2402302e140dba00de2/HappyDisplay-Bold.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/a1cb2c13a4e29d723d4f0a416595224e8615f08d/HappyDisplay-Bold.woff?1779483414) format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display Light It';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/f9e1b41d51d48f58f71270a72adbf582badb92cd/HappyDisplay-LightIt.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/1438b77933eaed94eebbfd96ea311af6dbb5423c/HappyDisplay-LightIt.woff?1779483414) format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/1d33b1b668d31bea0d5dd4d8406ab181316fcf68/HappyDisplay-Regular.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/eed95bbac4aa2bd45a7ba11c6c2b81181a56f636/HappyDisplay-Regular.woff?1779483414) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/642f15eac048e1b47910c6e8ceb20be73b40d7d7/HappyDisplay-Light.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/32734953aff4d805974fec34c960543ea059dec6/HappyDisplay-Light.woff?1779483414) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Happy Display It';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/e2c62a2bf2fd6ebab953dda48e42a51362a07544/HappyDisplay-RegularIt.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/bc0f82cbbe0e2c2e9d1fd26d8a500f8e37fae606/HappyDisplay-RegularIt.woff?1779483414) format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

